/*@charset "utf-8";*/
html { height: 100%; }

body {
/*	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
*/
// 	font: 100%/1.4 ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
	font: 100%/1.4  "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#A0A0AA;
	margin: 0;
	padding: 0;
	color: #000;
	background-image:url(images/background.gif);
	/*height: 100%;*/
	height: auto;
/*	min-height: 100% */
	font-size:13px;
	overflow-y: scroll;
/*	color:#333333;
	height:100%;*/
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height:auto !important;
	height:100%;
	min-height:100%;
	position: relative;
	/*min-width: 200px;
    min-height: 130px;
    margin: auto;*/
    /*background: #ccd;*/
    /*border: 5px solid white;*/
    /*position:relative;*/
/*	
    box-shadow: 5px 7px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 5px 7px 8px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 5px 7px 8px rgba(0, 0, 0, 0.80);
*/	

/*margin: 40px; */       
/*background-color: rgb(68,68,68); /* Needed for IEs */        
}

.white-background {
	background: #FFF;
	min-height:100%;
	/*font-size: 10px; */
}
/*
.white-background td {
	text-align: center;
}
*/
.content { padding: 10px; 
width: 940px; 
/*
height:100%; min-height:100%; height:auto !important;
*/
/*position: relative; background: #FFFFFF*/;/* This protects the inner element from being blurred */        
/*padding: 100px;        background-color: #DDD;*/	
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	padding-left:20px;
	list-style-type:square;

}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	/*padding-left: 15px;  adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	margin-bottom: 0;
}

img { 
image-rendering: optimizeQuality;
-ms-interpolation-mode: bicubic;

/*image-rendering: -moz-crisp-edges;   /* Firefox */ 
/*-ms-interpolation-mode: nearest-neighbor;   /* IE */ }

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
/*	text-decoration: underline;	*/
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

tr.header {
	background-color:#003399;
	color: #fff;
}

tr.subheader {
	background-color:#DDDDDD;
	color: #000;
}

tr.row {
	background-color:#EEEEEE;
	color: #000;
}

th {
	background-image:#121212;
}

.teampagesmaller { font-size: smaller; }
tr.plaintitle { font-weight:bold; font-size: larger; }
tr.plainheader { font-weight:bold; }

/*
.cols5050 {clear:both; background:url("../design/dot-01.gif") 0 100% repeat-x;}
.cols5050 .col {float:left; width:275px;}
.cols5050 .col .article {clear:both; margin-bottom:15px;}
.cols5050 .col .article-img {float:left; width:85px;}
.cols5050 .col .article-img img {display:block;}
.cols5050 .col .article-txt {float:right; width:175px;}
.cols5050 .col .article-txt h4 {margin:0; margin-bottom:7px; font-size:110%;}
.cols5050 .col .article-txt p {margin:0; font-size:90%;}
.f-left {float:left !important;}
.f-right {float:right !important;}
*/

.cols5050left  {float:left; width:50%; padding: 10px 10px 10px 0px;}
.cols5050right  {float: left; padding: 10px;}

/*.shadow-container {*/
/*
	width: 960px;
	background: #FFF;
	margin: 0 auto;
	background-color: rgb(68,68,68); /* Needed for IEs */

/*	
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px -1px 10px rgba(68, 68, 68, 0.55);
    -webkit-box-shadow: -1px -1px 10px rgba(68, 68, 68, 0.55);        

	/*padding: 6px;*/
/*
	-goog-ms-box-shadow: 100px 0 100px #333333;
*/
/*
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=6,MakeShadow=true,ShadowOpacity=0.40);        
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=6,MakeShadow=true,ShadowOpacity=0.40)";        
	zoom: 1;
*/	
/*}*/


/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */

.header {
	background: #FFFFFF;
/*	position: relative;*/
/*	
	background-image:url(images/banner7.jpg);
	background-repeat: no-repeat;
    height:140px;
    width: 940px;
	padding-left:25px;
	font-size:48px;
	color:#003399;
	font:Geneva, Arial, Helvetica, sans-serif;
*/	
}

/* ~~ The footer ~~ */
.footer {
	padding: 6px 0;
	background: #000;
	clear: both ;

	/*position: absolute;*/
	bottom:0;
	width:100%;
}

.teamheader  h1 {font-size: 48px;}

/* ~~ This is the layout information. ~~ 
1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/


.test 
{
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
/*
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px; */

border-width:0px;
/*
border-top: 6px solid rgb(54, 55, 57);
border-bottom: 1px solid rgb(191, 192, 194);*/

background-color:#F9F9F9;
margin-bottom: 10px;
}

.test h3
{
background:#666666;
/*background:#003399;*/
color:#FFFFFF;
padding: 1px 1px 1px 3px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}

.test p
{
padding: 5px;


}

.headlines {
	width: 620px;
	float: left;
	padding: 0px 0;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	background: #FFFFFF;
	padding-top: 10px;

}

.latestnews {
	/*width: 290px;*/
	margin-left: 630px;
	
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	/*background: #FFFFFF;*/
	padding-top: 10px;
	/*float: right ;*/
	/*margin-left: 500px;*/
	/*padding: 10px 0;*/
}

.latestnews2 {
	width: 290px;
	margin-left: 630px;
	
	
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	padding-top: 10px;
	float: left ;
	/*margin-left: 500px;*/
	/*padding: 10px 0;*/
}

.gradient {
/*	font-size:small;	*/
	font-size:85%;
	height: 100%;
	position: relative;
	
/*	
	padding-left: inherit;
	padding-right: inherit;
*/	
	background: #EEEEEE;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#FFFFFF), to(#EEEEEE));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#FFFFFF', EndColorStr='#EEEEEE', GradientType=0);
}
.latestnewstitle { background-color:#003399; color: #FFFFFF; padding:5px; font-size:1.2em; border-width:thin;}
.latestnewscontent { font-size:90%; height: 100%; border:thin; border-style:solid; border-width:thin; padding: 3px; border-color:#CCC;}

.bottom_hr {
	clear: both ;
/*	float: left;	*/
	padding: 10px;
	position: relative;
	background: #FFFFFF;
/*	padding-right: 10px;
	padding-top: 10px;	*/
}

.bottom {
	padding-left: 10px;
	padding-right: 10px;
	/*width: 50%;*/
	width: 460px;
	
	float: left;
	/*font-size:smaller;*/
	position: relative;
	background: #FFFFFF;
	/*height:560px;*/
	/*border-right: 1px solid black;	*/
}

.bottom_right {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	border-left: 1px dotted black;
	width: 459px;
	/*width: 460px;*/
	float:right;
	/*font-size:smaller;*/
	/*
	font-size:smaller;*/
	/*position: relative;*/
	background: #FFFFFF;	
}

.column-left {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	border-left: 1px dotted black;
	background: #FFFFFF;
	width: 299px;
	float: left;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .content table {
	text-align: center;
}

/* standard table*/
.stdtable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*width:100%;*/
border-collapse:collapse;
height:100%;
}
.stdtable tr td
{

border:1px solid #eeeeee;
padding:3px 7px 2px 7px;
vertical-align:top;
}
.stdtable th 
{
font-size:1.44em;
text-align:left;
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
background-color:#003399;
color:#ffffff;
}
.stdtable th.center 
{
text-align:center;
}
.stdtable tr.alt 
{
color:#000000;
/*background-color:#EEEEEE;*/
background-color:#F2F2FF;
}
.stdtable tr.header
{
color:#000000;
background-color:#DDDDDD;
}
.stdtable tr.subheader
{
color:#000000;
background-color:#EEEEEE;
}
.stdtable tr.blueheader
{
color:#fff;
background-color:#003399;
}
.stdtable tr.smaller 
{
font-size:0.85em;
}
.stdtable tr.scoreboard td 
{
border:none;
background-color:#111111;
vertical-align:middle;
font-size:30px;
color:#DDDDDD;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

/* Joueurs autonomes */
#noborder tr td
{
border-color:#FFFFFF;
border-width:thin;
padding:0;
font-size:smaller;
vertical-align:middle;
}

.class_box_shadow{
	-webkit-border-radius: 10px;
	background-color:#FFF;
	border: 1px;
	border-radius: 10px;
	overflow: hidden;
	margin: 5px;
	padding: 5px;
	font-size:20px;
	vertical-align:middle;
	width:auto;
	border-color: #333;
	border-style: solid;
}

/* table.css */
table.defaut 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*width:100%;*/
border-collapse:collapse;
/*padding:2px 10px 1px 10px;*/
/* 2020/01/04*/
background-color: white;
font-size:12px;
}

table.defaut caption
{
background-color:#003399;
text-align:left;
color:#FFF;
padding:3px 7px 2px 7px;
font-size:1.3em;
border:1px solid #eeeeee;
/*font-weight:bold;*/
}

table.defaut caption.center
{
text-align:center;
}

table.defaut tr.alt 
{
color:#000000;
/*background-color:#EEEEEE;*/
background-color:#F2F2FF;
}

table.defaut td, th
{
/*font-size:1.0em;*/
border:1px solid #eeeeee;
padding:3px 7px 2px 7px;
/*padding:2px 5px 2px 5px;*/
vertical-align:top;
}

table.roster td
{
padding:1px 3px 1px 3px;
font-size:0.95em;
}

table.roster th
{
padding:1px 3px 1px 3px;
}

table.smallpadding td, th
{
padding:2px 4px 2px 4px;
font-size:0.85em;
}



table.defaut td.left
{
text-align:left;
}

table.defaut th 
{
/*font-size:1.7em;*/
text-align:center;
background-color:#DDD;
color:#000;
}

table.defaut td.starter
{
background-color:#000;
color:#FFF;
}

table.defaut td.ineligible
{
background-color:#444;
color:#FFF;
}

table.defaut td.maxstatusminor
{
background-color:#777;
color:#FFF;
}

table.defaut td.injured, td.maxstatusactive
{
background-color:#F00;
color:#FFF;
}

table.defaut tr.division
{
background-color:#CCC;
color:#000;
text-align:left;
}

table.defaut td.year 
{
color:#000000;
background-color:#6C92FF;
}

table.defaut tr.alt td.year
{
color:#000000;
/*background-color:#EEEEEE;*/
background-color:#6C92FF;
}

table.defaut tr.scoreboard td 
{
border:none;
background-color:#111111;
vertical-align:middle;
font-size:30px;
color:#DDDDDD;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

table.defaut tr.blueheader
{
color:#fff;
background-color:#003399;
font-size:1.2em;
}

.button {
text-align:center;
text-decoration: none;
font-size: 150%;
font-family: sans-serif;
white-space: nowrap;
-webkit-font-smoothing: antialiased;
color: #FFF;
background: #003399;
display: inline-block;
padding: 20px 20px;
margin: 15px 0px;
border: 3px solid rgba(0, 0, 0, 0.16);
text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
-webkit-transition: all 0.25s ease;
-ms-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.button:hover {
background:#6C92FF;
}
a.button:link
{
 color:#FFF;
}
a.button:visited
{
 color:#FFF;
}

/* Boxes */
div.box
{
border:1px solid #dddddd;
padding:6px;
margin: 0px 5px 10px 5px;
}

div.boxHeader
{
background-color:#000000;
color:#FFF;
padding:3px 7px 2px 7px;
margin-bottom:8px;
font-size:1.1em;
font-weight:bold;
}

div.clearfloat
{
clear:both;	
}